### Method

# Goa Mail set_imap_use_tls

#### Declaration [src]

    void
    goa_mail_set_imap_use_tls (
      GoaMail* object,
      gboolean value
    )

#### Description [src]

Sets the “ImapUseTls” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Goa.Mail:imap-use-tls`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.